## guile-json 0.4.0

=== debian/changelog ===
guile-json (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #804731)

 -- Diane Trout <diane@ghic.org>  Tue, 10 Nov 2015 22:40:27 -0800
