=== debian/control ===
Source: guile-json
Section: lisp
Priority: optional
Maintainer: Diane Trout <diane@ghic.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: guile-2.0-dev, texinfo, dh-autoreconf
Homepage: http://savannah.nongnu.org/projects/guile-json/
Vcs-Git: git://anonscm.debian.org/collab-maint/guile-json.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/guile-json.git

Package: guile-json
Architecture: all
Depends: guile-2.0, ${misc:Depends}
Description: JSON module for Guile
 Guile-json supports parsing and building JSON documents according
 to the http://json.org specification. These are the main features:
  - Strictly compiles to the http://json.org specification.
  - Build JSON documents programmatically via macros.
  - Unicode support for strings.
  - Allow JSON pretty printing.
