=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/guile-json/guile-json-(.*)\.tar\.gz
