## guile-json 1.2.0

=== debian/changelog ===
guile-json (1.2.0-2) unstable; urgency=medium

  * Drop patch to find unversioned "guild", Add versioned Build-Depends on
    guile-2.2-dev.
  * debian/control: Update Standards-Version to 4.4.0, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 07 Jul 2019 12:50:40 -0700

guile-json (1.2.0-1) experimental; urgency=medium

  * New upstream version 1.2.0
  * Migrate to guile-2.2 (Closes: #885205).
  * Update debian/copyright with upstream relicensing to GPL3+.
  * Update debian/watch file and add signing key.
  * Update to debhelper-compat 12.
  * Drop dh-autoreconf.
  * Switch to arch:any package and guile-2.2
  * Update Homepage and Vcs headers.
  * Add patch fixing failure to find "guild".
  * Add lintian overrides.
  * Update Standards Version to 4.3.0.
  * Add Vagrant Cascadian as Maintainer, move Diane Trout to Uploaders.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 24 May 2019 13:59:42 -0700
