## guile-json 3.1.0

=== debian/changelog ===
guile-json (3.1.0-1) experimental; urgency=medium

  * New upstream version 3.1.0

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 15 Jul 2019 21:45:46 -0300
