## guile-json 3.2.0

=== debian/changelog ===
guile-json (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * debian/copyright: Update for new version.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 20 Sep 2019 17:35:12 -0700
