=== debian/control ===
Source: guile-json
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Standards-Version: 4.4.0
Build-Depends: debhelper-compat (= 12),
 guile-2.2-dev (>= 2.2.4+1-2~),
 texinfo,
Homepage: https://savannah.nongnu.org/projects/guile-json/
Vcs-Git: https://salsa.debian.org/debian/guile-json.git
Vcs-Browser: https://salsa.debian.org/debian/guile-json

Package: guile-json
Architecture: any
Depends: guile-2.2, ${misc:Depends}
Description: JSON module for Guile
 Guile-json supports parsing and building JSON documents according
 to the http://json.org specification. These are the main features:
  - Strictly compiles to the http://json.org specification.
  - Build JSON documents programmatically via macros.
  - Unicode support for strings.
  - Allow JSON pretty printing.
