## guile-json 4.3.2

=== debian/changelog ===
guile-json (4.3.2-2) unstable; urgency=medium

  * Build for both guile 3.0 and 2.2.
  * debian/rules: Use longhand options for dh_dwz and dh_strip.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 31 Oct 2020 02:13:39 -0700

guile-json (4.3.2-1) experimental; urgency=medium

  * New upstream version 4.3.2
  * debian/control: Set Multi-Arch: same.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 29 Aug 2020 19:21:56 -0700

guile-json (4.3.0-1) experimental; urgency=medium

  * New upstream version 4.3.0
  * Switch to guile 3.0.
  * debian/copyright: Update.
  * debian/control:
    - Update Standards-Version to 4.5.0, no changes needed.
    - Upgrade to debhelper compat level 13.
  * Remove obsolete lintian overrides.
  * Update upstream signing key.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 05 Jul 2020 12:53:16 -0700

guile-json (3.3.0-1) experimental; urgency=medium

  * New upstream version 3.3.0
  * debian/control:
    - Update Standards-Version to 4.4.1.
    - Set Rules-Requires-Root to "no".

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 11 Jan 2020 00:49:42 -0800
