=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
-Standards-Version: 4.4.0
-Build-Depends: debhelper-compat (= 12),
- guile-2.2-dev (>= 2.2.4+1-2~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+ guile-2.2-dev,
+ guile-3.0-dev,
  texinfo,
 Homepage: https://savannah.nongnu.org/projects/guile-json/
 Vcs-Git: https://salsa.debian.org/debian/guile-json.git
@@ -13,7 +15,8 @@
 
 Package: guile-json
 Architecture: any
-Depends: guile-2.2, ${misc:Depends}
+Depends: guile-3.0 | guile-2.2, ${misc:Depends}
+Multi-Arch: same
 Description: JSON module for Guile
  Guile-json supports parsing and building JSON documents according
  to the http://json.org specification. These are the main features:
