=== debian/watch ===
version=4
opts=pgpmode=auto \
https://download.savannah.gnu.org/releases/guile-json/guile-json-(.*)\.tar\.gz
