## guile-json 4.5.2

=== debian/changelog ===
guile-json (4.5.2-3) unstable; urgency=medium

  * debian/control, debian/rules: Drop support for guile-2.2.
    (Closes: #969699)

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 01 Jan 2022 18:34:09 -0800

guile-json (4.5.2-2) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.6.0, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 07 Sep 2021 09:40:45 -0700

guile-json (4.5.2-1) experimental; urgency=medium

  * New upstream version 4.5.2
  * debian/copyright: Update for new upstream release.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 08 May 2021 17:46:00 -0700
