=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
- guile-2.2-dev,
  guile-3.0-dev,
  texinfo,
 Homepage: https://savannah.nongnu.org/projects/guile-json/
@@ -15,7 +14,7 @@
 
 Package: guile-json
 Architecture: any
-Depends: guile-3.0 | guile-2.2, ${misc:Depends}
+Depends: guile-3.0, ${misc:Depends}
 Multi-Arch: same
 Description: JSON module for Guile
  Guile-json supports parsing and building JSON documents according
