## guile-json 4.7.3

=== debian/changelog ===
guile-json (4.7.3-3) unstable; urgency=medium

  * debian/control: Update Description to match README.
  * debian/copyright: Update FSF address.
  * debian/control: Update Standards-Version to 4.7.2.
  * debian/rules: Add dh_auto_clean override to remove additional cruft.
    (Closes: #1044673)

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 15:15:34 -0700

guile-json (4.7.3-2) unstable; urgency=medium

  * debian/upstream/metadata: Add Bug-Database, Bug-Submit, Repository and
    update Repository-Browse.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 06 Dec 2022 14:03:05 -0800

guile-json (4.7.3-1) experimental; urgency=medium

  * New upstream version 4.7.3

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 04 Dec 2022 23:25:13 -0800

guile-json (4.7.0-1) experimental; urgency=medium

  * debian/copyright: Update for 4.7.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 05 Jan 2022 18:23:24 -0800
