=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
  guile-3.0-dev,
@@ -19,7 +19,8 @@
 Description: JSON module for Guile
  Guile-json supports parsing and building JSON documents according
  to the http://json.org specification. These are the main features:
-  - Strictly compiles to the http://json.org specification.
-  - Build JSON documents programmatically via macros.
-  - Unicode support for strings.
-  - Allow JSON pretty printing.
+  - Complies with http://json.org specification.
+  - Supports JSON Text Sequences (RFC 7464).
+  - Supports parsing concatenated JSON documents.
+  - Builds JSON documents programmatically using scheme data types.
+  - Allows JSON pretty printing.
