=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_dwz:
	dh_dwz --exclude=.go

override_dh_strip:
	dh_strip --exclude=.go

override_dh_auto_configure:
	dh_auto_configure --builddirectory=debian/build/guile-3.0 -- GUILE_EFFECTIVE_VERSION=3.0

override_dh_auto_build:
	dh_auto_build --builddirectory=debian/build/guile-3.0

override_dh_auto_install:
	dh_auto_install --builddirectory=debian/build/guile-3.0

override_dh_auto_test:
	dh_auto_test --builddirectory=debian/build/guile-3.0

override_dh_auto_clean:
	dh_auto_clean
	rm -vf debian/build/guile-*/*.go debian/build/guile-*/*/*.go
